@charset "utf-8";
/* CSS Document */
.swiper-container {
      width: 100%;
      height: 100%;
      margin-right: 15px!important;
    }
.swiper-slide {
      font-size: 18px;
      text-align: center;
}
.swiper-slide img {
	display: inline-block;
height: 100%;
line-height: 100%;
vertical-align: middle;
float: none !Important;
}
.popup-window,
.popup-window-overlay{display:none!important;}


.iso9001, .mw100 {
max-width: 100px;
height: auto;
margin-top: 5px;
}
.product-item-amount-description-container span:first-of-type,
.bx_catalog_item_controls_blockone {
display: none;
}
.product-item-title, .product-item-info-container, .category-label {
	text-align: center;
 margin-top:0;
}
.product-item-price-current {
	font-size: 18px;
}
.product-item-title a {
	font-size: 16px;
}
.category-label {
font-size: 11px;
}
.product-item-image-wrapper img {
	margin-left: auto;
	margin-right: auto;
 display:block;
}

.items_cont .col-md-4 {
    width: 32.33333333%;
    padding: 0;
    margin-right: 9px;
}

.items_cont .col-md-4:nth-child(3n){
 margin-right:0;

} 

.dostavka > div:nth-child(2) {
    padding: 15px;
    padding: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
img{
	max-width: 100%;
	height: auto;
}
header  {
    margin-top: 15px;
    margin-bottom: 5px;
}
.navbar-toggle .icon-bar {
    background: #000;
}
.nav-tabs {
    border: none !important;
}
.yellow-block .pull-right {
	right: 2%;
	top: 60%;
} 
.my-drop-about li a {
    line-height: 53px !important;
}
.dostizh .owl-next{
    border: 14px solid transparent;
    border-left: 12px solid #D6D6D6;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -15px;
    margin: auto;
 }
 
 .dostizh .owl-prev{
    border: 14px solid transparent;
    border-right: 12px solid #D6D6D6;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    margin: auto;
 }
 
 .dostizh .owl-next:hover{
  border-left-color: #8c8c8c;
  }

  .dostizh .owl-prev:hover{
  border-right-color: #8c8c8c;
  }


.prod-prev .pull-left {
    font-family: Open_Sans;
    font-size: 18px;
    color: #3c3c3c;
    padding: 8px 0 0 55px;
}
.prod-prev .pull-right a {
    font-family: Open_Sans;
    font-size: 18px;
    color: #bfbfbf;
    padding: 8px 5px 0 0px;
    text-decoration: underline;
    cursor: pointer;
}
.info-product .tab-content {
    background: #fff600;
}
.numb-prod strong, .sum {
    font-family: Open_Sans_Bold;
    font-size: 14px;
    color: #3c3c3c !important;
}
.owl-item .col-md-12 {
    padding: 0;
}
.owl-carousel.owl-drag .owl-item {
    margin-bottom: 10px;
}
.prod-cell {
    box-shadow: 5px 5px 5px -5px rgba(1,1,1,1);
    padding: 10px 10px 1px 10px;
    border: 1px solid #ccc;
}

#product-item-title-chistim3 a {
    color: #3f3f3f;
    text-decoration: none;
    font-size: 16px;
    display: block;
    text-align: center;
}

#product-item-title-chistim3{
 margin-bottom:0;
 margin-top:15px;
}

.owl-stage-outer .product-item-image-wrapper{
 width:250px;
 height:250px;
 min-height: 250px;
 overflow: hidden;
 display: block;
 margin: auto;

}
.prod-item-m{
    padding: 10px 10px 1px 10px;

}

.product-item-title_top {
    margin-bottom: 0px;
    min-height: 66px;
    text-align: center;
}


.product-char {
    text-align: left;
    padding: 5px 0 15px 10px;
}
.product-char > p:nth-child(1) a {
    margin-top: 0;
    font-family: Open_Sans;
    font-size: 10px;
    line-height: 15px;
    color: #bfbfbf;
    margin-bottom: 0;
}
.product-char > p:nth-child(2) a {
    margin-top: 0;
    font-family: Open_Sans;
    font-size: 12px;
    line-height: 15px;
    color: #3c3c3c;
    text-decoration: underline;
}
.product-char > p:nth-child(3) {
    margin-top: 0;
    font-family: Open_Sans;
    font-size: 12px;
    line-height: 15px;
    color: #3c3c3c;
    margin: 20px 0;
}
.cart_top > div > div:nth-child(1) img {
    width: 120px;
}
   	.data-table td {
	padding: 2px;
}
.info-left{
	background:url('../images/hand.jpg') no-repeat center center;
	height:304px;
  width: 100%;	
}
.info-left ul{
padding: 0;
}

.info-left > div:nth-child(2){
    height: 130px;
}
.info-left > ul >li{
	list-style-type:none;
	font-family:Open_Sans;
	font-size: 16px;
	color:#3c3c3c;
	text-transform:uppercase;
	background:url('../images/crown.png') no-repeat left center;
  text-align: center;
}
.info-left > p:last-child{
	font-family:Open_Sans;
	font-size: 14px;
	color:#3c3c3c;
	text-align:center;
    line-height: 18px;
}
.info-left span{
	font-size: 40px;
    line-height: 99px;
    text-align:center;
    cursor:pointer;
}

.n_dostizh{
 margin-top: 20px;
 margin-bottom: 20px;
}

.n_dostizh > ul {
 padding: 0;
}
.n_dostizh > ul >li{
	list-style-type:none;
	font-family:Open_Sans;
	font-size: 16px;
	color:#3c3c3c;
	text-transform:uppercase;
  text-align: center;
  margin-bottom: 20px;
}
.n_dostizh > p:last-child{
	font-family:Open_Sans;
	font-size: 14px;
	color:#3c3c3c;
	text-align:center;
    line-height: 18px;
}
.n_dostizh span{
	font-size: 40px;
    line-height: 99px;
    text-align:center;
    cursor:pointer;
}






.right-content{
	background:#fff;
	border-left:2px solid #fff600;
	margin-bottom:20px;
}
.right-content h1{
	font-family:Open_Sans;
	font-size:16px;
	text-transform: uppercase;

}
.right-content h2{
	font-family:Open_Sans;
	font-size:16px;
	text-transform: uppercase;

}
.right-content a{
	color:#bfbfbf;
	text-decoration: none;
}
.right-content a:hover{
	text-decoration: underline;
}
.right-content .info-left{
	-webkit-box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	-moz-box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	width:265px;
	padding: 25px;
	height:270px;
	margin:0 15px 15px 0;
}
.right-content p.head{
	margin-top:40px;
}
.right-content p{
	line-height: 1.7em;
}
.owl-carousel.owl-drag .owl-item {
    margin-right: 9px !important;
    //margin-left: 3px !important;
}
.owl-carousel.owl-drag.dostizh .owl-item {
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.act-news {
    margin-top: 20px;
}
.news > span:first-child {
    font-family: Open_Sans;
    font-size: 18px;
    color: #3c3c3c;
    position: absolute;
    background-color: #fff;
    z-index: 1;
    line-height: 9px;
    left: 20px;
    top: -4px;
    width: 90px;
    text-align: center;
}
.navbar-right{
 min-height: 54px !important;
 padding-left:0 !important;
}
.navbar-right .cont_tel{display: block; top:0; right: 0; left: 0; margin: auto; position: absolute;}


.navbar-right ul li:first-child{
	list-style-type: none;
	display: inline-block;
	/*background:url('./images/phone3.png') no-repeat 34px center;*/
	background-position: 10% 50%;
}

.navbar-right span{
display: none;
}

.navbar-right a{
	//font-family:Open_Sans;
	font-size:19px;
	color: red;
  display: block;
}
.navbar{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.navbar-nav{
	text-align:center;
}
.bx-green .btn.btn-default {
    outline: none;
    //background-color: #fff600;
    //border-color: #fff600;
    //color: #FFF;
}
.bx_ordercart.bx_green .bx_ordercart_order_pay_center .checkout {
    background: #fff600;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff600cc), color-stop(100%,#fff600));
    background: -webkit-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: -moz-linear-gradient(top, #fff600cc 0%, #fff600 100%);
    background: -ms-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: -o-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: linear-gradient(to bottom, #fff600cc 0%,#fff600 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff600cc', endColorstr='#fff600',GradientType=0 );
    color: #606060;
    text-shadow: 0 1px 0 #0075b6;
}
.bx_ordercart.bx_green .bx_ordercart_order_pay_center .checkout:hover {
    background: #fff600cc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff600), color-stop(100%,#fff600cc));
    background: -webkit-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: -moz-linear-gradient(top, #fff600 0%, #fff600cc 100%);
    background: -ms-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: -o-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: linear-gradient(to bottom, #fff600 0%,#fff600cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff600', endColorstr='#fff600cc',GradientType=0 );
}
.bx_ordercart.bx_green .bx_bt_button {
    background: #fff600;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod�EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff600cc 0%, #63aa28 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff600cc), color-stop(100%,#fff600));
    background: -webkit-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: -o-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: -ms-linear-gradient(top, #fff600cc 0%,#fff600 100%);
    background: linear-gradient(to bottom, #fff600cc 0%,#fff600 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff600cc', endColorstr='#fff600',GradientType=0 );
    color: #606060;
    text-shadow: 0 1px 0 #5D8634;
}
.bx_ordercart.bx_green .bx_bt_button:hover {
    background: #fff600cc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod�EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff600 0%, #fff600cc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff600), color-stop(100%,#fff600cc));
    background: -webkit-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: -o-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: -ms-linear-gradient(top, #fff600 0%,#fff600cc 100%);
    background: linear-gradient(to bottom, #fff600 0%,#fff600cc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff600', endColorstr='#fff600cc',GradientType=0 );
}
.bx-green .btn.btn-default {
    outline: none;
    color: #333!important;
    background-color: #fff!important;
    border-color: #ccc!important;
}

.bx-green .btn.btn-default:hover{
  color: #333!important;
  background-color: #e6e6e6!important;
  border-color: #adadad!important;
}

.bx-green .btn.btn-default.act{
 background-color: #ffec00!important;
}

.bx-soa-reg-block .btn-lg {
    font-size: 14px !important;
}
form input[type="submit"] {
	background: #fff600;
    border: none;
    border-radius: 0;
    color: #3c3c3c;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 16px;
    font-size: 13px;
    line-height: 1.846;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.prices h1 {
    font-family: Open_Sans;
    font-size: 16px;
    line-height: 30px;
    color: #3c3c3c;
    text-transform: uppercase;
}
.navbar-nav li:nth-child(2) > a{
	border-left:1px solid #e2e2e2;
}
.navbar-nav li:nth-child(3) > a{
	border-left:1px solid #e2e2e2;
}
.navbar-nav li:nth-child(4) > a{
	border-left:1px solid #e2e2e2;
}
.navbar-nav li:nth-child(5) > a{
	border-left:1px solid #e2e2e2;
}
.navbar-nav li:nth-child(6) > a{
	border-left:1px solid #e2e2e2;
}
.navbar .navbar-nav > li > a {
    color: #666666;
}
.navbar .navbar-nav > li.active > a {
    color: #fff;
    background: #666;
}


.navbar .navbar-nav > li > a:hover,
.nav-stacked .bx_hma_one_lvl>a:hover {
    color: #fff;
	background: #666 !Important;
}
.navbar .navbar-collapse > ul {
    margin-left: 8%;
	padding-left: 0px;
}
.navbar .navbar-collapse .navbar-right ul {
	padding-left: 0px;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
    background-color: #666;
    color: #fff;
}
.cart {
	font-family: Open_Sans;
    font-size: 12px;
    color: rgb(191, 191, 191);
}

.input-block{
	margin: 0 20px 0 16px;
    border: 1px solid #e2e2e2;
    border-radius: 20px;
    padding: 3px 3px 3px 3px;
    height: 45px;
}
.input-block .input-group input[type="text"]{
	font-family:Open_Sans;
	font-size:14px;
	color: #bfbfbf !important;
}
.input-block .input-group .input-group-btn {
	width: 35px !important;
}
.form-control {
    display: block;
    width: 100%;
    height:28px;
    border: none !important;
	box-shadow:none !important;
	outline: none;
	max-width:80%;
background: transparent !Important;;
}
.form-inline .input-group {
    max-width: 100%;
    display: block !Important;
}
	.form-inline .input-group > .form-control {
		width: 250px !important;
	}
.input-block .input-group button{
	font-family:Open_Sans;
	font-size:14px;
	color: #bfbfbf !important;
	text-decoration:underline;
	padding: 0;
	border: none;
}
.input-group-btn:last-child > .btn {
    margin-left: 5px !Important;
background: transparent;
margin-top: 3px;
}

.cart_box{
}

.cart a{
 display: block;
 float: left;
}

.cart a:first-child{
 margin-right: 10px;
}



.prices .consult {
    display: -webkit-box;
    float: right;
}
.consult >div:first-child {
    padding-right: 0;
    padding-top: 10px;
}
.consult > div:first-child p {
    line-height: 5px;
    text-align: right;
}
.prices .consult p {
    font-family: Open_Sans;
    font-size: 10px;
    line-height: 14px;
    color: #3c3c3c;
}
.consult > div:nth-child(2) {
    padding-right: 0;
    text-align: right;
}

.sale{
	line-height: 304px;
}
.right-content{
	background:#fff;
	border-left:2px solid #fff600;
	margin-bottom:20px;
}
.right-content h1{
	font-family:Open_Sans;
	font-size:16px;
	text-transform: uppercase;

}
.right-content h2{
	font-family:Open_Sans;
	font-size:16px;
	text-transform: uppercase;

}
.right-content a{
	color:#bfbfbf;
	text-decoration: none;
}
.right-content a:hover{
	text-decoration: underline;
}
.right-content .info-left{
	-webkit-box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	-moz-box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	box-shadow: 5px 5px 10px 0px rgba(224,224,224,1);
	width:265px;
	padding: 25px;
	height:270px;
	margin:0 15px 15px 0;
}
.right-content p.head{
	margin-top:40px;
}
.right-content p{
	line-height: 1.7em;
}
.news_list h2{
	margin:0 0 10px;
}
.news_list p{
	line-height:16px;
	margin:0;
}
.news_list{

}
.scroll_news{
	overflow-y:auto;
	height:292px;
	overflow-x:hidden;
}
.left_news h2{
	font-family:Open_Sans;
	font-size:16px;
	text-transform: uppercase;
	margin:0 0 10px;
	padding-left:30px;
	line-height: 20px;
	background:url('../images/news_ico.png') no-repeat left center;
}
.left_news .news_list{
	padding:0;
	border:none;
}
.left_news .news_list h3{
	margin:10px 0;
	font-family:Open_Sans;
	font-size:14px;
}
.left_news .news_list h3 a{
	color:#3c3c3c;
}
.news_text > p:last-child{
	color:#bfbfbf;
	font-family:Open_Sans;
	font-size:12px;
}
.navbar .navbar-header img {
	position: absolute;
	margin-top: 10px;
	left: 1px;
}
.navbar .navbar-header {
	position: relative;
cursor: pointer;
}
.navbar .navbar-header .navbar-brand {
	color: #666666;
	text-transform: uppercase;
	/*margin-left: 20px !important;*/
	font-size: 14px;
	/*margin-left: 30px !important;*/
padding: 0 !Important;
margin: 18px 40px 18px 27px !Important;
height: auto;
border-bottom: 1px solid transparent;
}
.navbar .navbar-header:hover .navbar-brand {
border-bottom: 1px solid #ccc;
color: #000;
}

.btn-sm {
    background: #fff600;
    border: none;
    border-radius: 0;
    color: #3c3c3c;
}
.btn-prod {
    background: #fff600;
    border: none;
    border-radius: 0;
    color: #3c3c3c;
}
.winter-prod {
    margin-top: 15px;
    border: 5px solid #fff600;
    padding-left: 10px;
    height: 272px;
    position: relative;
    cursor: pointer;
}
.winter-prod > p:first-child {
    position: absolute;
    font-family: Open_Sans;
    font-size: 18px;
    color: #3c3c3c;
    z-index: 1;
    top: -20px;
    left: 18px;
    /*background: #fafafa;*/
	background: #fff;
    width: 170px;
    text-align: center;
}
.winter-prod > div > ul > li:first-child {
    list-style-type: none;
    background: none;
}
.winter-prod > div > ul > li {
    background: url(./images/arr_winter.png) no-repeat left center;
    padding-left: 15px;
    list-style-type: none;
    line-height: 24px;
}
.winter-prod > div > ul > li a {
    font-family: Open_Sans;
    font-size: 14px;
    color: #bfbfbf;
}
.news {
    position: relative;
    margin: 10px auto;
}
.news > span:first-child {
    font-family: Open_Sans;
    font-size: 18px;
    color: #3c3c3c;
    position: absolute;
    /*background-color: #fafafa;*/
    z-index: 1;
    line-height: 9px;
    left: 20px;
    top: -4px;
    width: 90px;
    text-align: center;
}
.left-news {
    border: 5px solid #fff600;
    padding: 20px 10px 0 10px;
    overflow: hidden;
    margin-right: 15px; 
}
.left-news .news-item img {
	float: left;
	padding-right: 5px;
}
.left-news > div > div p:first-child {
    font-family: Open_Sans;
    font-size: 14px;
    color: #3c3c3c;
    margin: 0 0 0 2px;
    line-height: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.left-news > div > div p:nth-child(2) {
    height: 50px;
    overflow: hidden;
    font-family: Open_Sans;
    font-size: 12px;
    color: #bfbfbf;
    line-height: 18px;
    margin: 0 0 0 2px;
    margin-bottom: 8px;
}
.right-news {
    padding: 5% 18px;
}
.right-news p {
float: left;
margin-left: 20px;
}
.right-news p a:first-child {
    font-family: Open_Sans_Bold;
    font-size: 25px;
    color: #bfbfbf;
    float: right;
    position: relative;
    text-align: right;
margin-right: 5px;
    /*padding-right: 45px;*/
}
.right-news img:last-child {
    max-height: 35px;
}
.backgr {
    //background: #fafafa;
}
.partners {
	padding-bottom: 30px;
}
.partners div h3 {
    text-align: center;
    text-transform: uppercase;
    font-family: Open_Sans;
    font-size: 18px;
    color: #3c3c3c;
    padding-bottom: 24.5px;
}
.partners .slick-active img {
    transition: all ease-in-out .3s;
    opacity: .3;
}
.slick-slide img {
display: inline-block;
max-width: 80% !Important;
}
.slick-initialized .slick-slide {
	text-align: center;
    float: none;
    max-height: 100%;
    vertical-align: middle;
}
.slick-initialized.partners_slider .slick-slide {
display: inline-block;
}
.partners .slick-active img, .partners .slick-active img {
transition: none !Important;
}
.partners .slick-active img:hover {
    transition: all ease-in-out .3s;
    opacity: 1;
}
.rqs {
	padding: 25px 0;
}
.rqs p {
    margin: 0;
    padding: 0;
    font-family: Open_Sans;
    font-size: 12px;
    color: #3c3c3c;
}
.rqs .input-group img {
    list-style-type: none;
    display: inline-block;
    margin-right: 14px;
}

.rqs .input-group a:last-child img{
margin-right: 0;
}

.rqs .menu_bottom {
	-webkit-column-count:3;  
    -moz-column-count:3;  
    column-count:3;
}
.rqs .menu_bottom p a {
    font-family: Open_Sans;
    font-size: 12px;
    color: #3c3c3c;
    text-decoration: underline;
}
.rqs address .cont_tel  {
    color: #3c3c3c;
    font-size: 12px;
    font-family: Open_Sans;
}

.rqs address .cont_tel a {
    color: #3c3c3c;
}
.rqs > div:nth-child(2) {
    border-left: 1px solid #e2e2e2;
}
.rqs > div:nth-child(3) {
    border-left: 1px solid #e2e2e2;
}


.bot-info p {
    font-family: Open_Sans;
    font-size: 10px;
    color: #3c3c3c;
    line-height: 14px;
    padding: 15px 26px 0px 15px;
    text-align: center;
}
.empty-cart {
font-size: 16px;
margin-top: 8px;
display: inline-block;
}
.info-product {
margin-top: 30px;
}
@media only screen and (min-width : 1201px) {
.left-news .news-item img {
	max-width: 100%;
    max-height: 100%;
    width: auto !important;
}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar .navbar-collapse > ul {
		margin-left: 4%;
	}
.input-block .input-group .input-group-btn {
float: right;
}
	.right-news p a:first-child {
	margin-right: 2px;
}
	.right-news p {
	margin-left: 2px;
}
}
@media only screen and (min-width : 992px) {
	.news-item .col-xs-4 {
		padding-right: 0;
	}
.news-item .col-xs-12 {
		padding-left: 0;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
.news-item .news-text {
margin-top: 10px; margin-bottom: 15px;
}
	.left-news .news-item img {float: none;}
	.right-news p a:first-child {
		font-size: 20px !important;
		top: 60px !important;
		z-index: 20;
	}
.navbar .navbar-collapse > ul {
    margin-left: 0;
}
.navbar-right ul li:first-child {
    background: url() no-repeat 34px center;
    margin-left: -40px;
}
.navbar .navbar-header {
    overflow: hidden;
    /*width: 30px;
    position: absolute;*/
}
	.navbar .navbar-header .navbar-brand {
margin: 18px 15px !Important;
}
.form-inline .input-group > .form-control {
    width: 100% !important;
}
.carousel-inner .item img:nth-child(2) {
    width: 139px !important;
}
.carousel-indicators {
    bottom: 0px;
}
.input-block .input-group .input-group-btn {
    width: 39px !important;
float: right;
}
	.right-news img:last-child {
		top: 95px;
		z-index: 10;
	position: absolute;
	}
	.rqs .input-group img {
	}
	.navbar-right {
		margin-right: -30px !important;
	}
	.yellow-block > div:first-child {
		width: 262px;
		position: absolute;
		top: -15px;
	}
	.yellow-block > div:first-child > p:first-child {
		font-size: 20px;
	}
	.yellow-block > div:first-child > p:nth-child(2) {
		font-size: 20px;
	}
	.yellow-block .slider-info {
		padding: 2px 0 5px 10px;
		border: 4px solid #fff600;
	}
	.yellow-block .slider-info > p:first-child {
		font-size: 18px;
	}
	.yellow-block .slider-info p {
		margin-bottom: 4px;
	}
	.yellow-block .slider-info p:nth-child(2) {
		font-size: 18px;
	}
	.yellow-block .slider-info p:nth-child(3) {
		font-size: 18px;
	}
	.yellow-block .slider-info p:nth-child(4) {
		font-size: 18px;
	}
	.yellow-block .slider-info p:nth-child(5) {
		width: 100%;
		font-size: 14px !important;
	}
	.navbar .navbar-right {
		padding-right: 10px !important;
	}
}
@media only screen and (min-width : 769px) {
.carousel {
    margin-left: -15px;
    margin-right: -15px;
}
.cart {
	margin-left: auto;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.cart {
margin: 20px 0;
}

.logo{
margin-bottom: 20px;
text-align: center;
	}

	.my_geobase_link{
text-align: center;
}

.n_dostizh{
 display: none;
}

	.right-news p a:first-child {
		font-size: 25px !important;
		top: 0px !important;
		position: static;
	}
	.right-news img:last-child {
		top: 25px !important;
		position: static;
	}
	.right-news p a:first-child {margin-right: 5px;}
	.right-news p {margin-left: 15px;}

	.form-inline .input-group > .form-control {
		width: 100% !important;
	}
	.navbar .navbar-collapse > ul {
max-width: 100%;
}
	.container > .navbar-collapse {
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
}
	.navbar-nav li > a{
border-left-color: transparent;
}
	.navbar-right ul li:first-child p {
line-height: 20px;
padding: 0;
}
	.navbar-right ul li:first-child {
margin-left: 10px;
}
.navbar .navbar-right {
    padding-right: 0 !important;
}
	.navbar-nav .open .dropdown-menu > li > a {
text-align: center;}
	.navbar .navbar-header {
background: #fff600;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

.search_basket{
width: 100%!important;
}

	.navbar-right{
width: 100%!important;
margin-right: 0!important;
}

.cont_tel{
text-align: center;
width: 100%;
	}

	address{
text-align: center;
}

	.basket{
margin-top: 0 !important;
}

	.rqs > div {
		margin-bottom: 20px;
	}
	.partners_slider img {
		width: 80%;
	}
	.right-news img:last-child {
		top: 10px !important;
	}
	header {
		margin-top: 0;
	}
	header div {
		margin-top: 5px;
	}
	.form-inline .input-group {
margin-top: 0;}

	.input-block .input-group input[type="text"]{
		font-size:10px !important;
	}
	.owl-dots, .owl-nav {
		display: block;
	}
	.sale {
		line-height: 0px;
	}

	.carousel-inner .item img:nth-child(2) {
		width: 89px;
	}
	.yellow-block > div:first-child {
		width: 262px;
		position: absolute;
		top: 5px;
	}
	.yellow-block > div:first-child > p:first-child {
		font-size: 12px;
	}
	.yellow-block > div:first-child > p:nth-child(2) {
		font-size: 12px;
	}
	.yellow-block .slider-info {
		padding: 2px 0 1px 6px;
		border: 4px solid #fff600;
	}
	.yellow-block .slider-info > p:first-child {
		font-size: 10px;
	}
	.yellow-block .slider-info p {
		margin-bottom: 4px;
	}
	.yellow-block .slider-info p:nth-child(2) {
		font-size: 10px;
	}
	.yellow-block .slider-info p:nth-child(3) {
		font-size: 10px;
	}
	.yellow-block .slider-info p:nth-child(4) {
		font-size: 10px;
	}
	.yellow-block .slider-info p:nth-child(5) {
		width: 100%;
		font-size: 10px;
	}
	.act-news > div > div:first-child {
		height: 182px !important;
		background-size: contain !important;
		margin-bottom: -20px !important;
	}
	.act-news > div > div:first-child > p:first-child {
		font-size: 14px;
	}
	.act-news > div > div:first-child {
		padding: 20px 5% 5% 20px;
	}
	.act-news .btn {
		font-size: 12px;
	}
	.scroll_news {
		height: 100%;
	}
       .form-inline .input-group > .form-control {
                width: 270px !important;
       }
}

a.cart-link {
text-decoration: none !Important;
color: #666666;
}
a.cart-link span span {
border-bottom: 1px solid transparent;
}
a.cart-link:hover span span {
border-color: #eee;
}
.numb-prod, .sum {
display: block;
}
.kukiz {
background-color: #666666;
color: #fff;
padding: 20px 0;
position: fixed;
bottom: 0;
z-index: 9999;
width: 100%;
display: none;
}
#kukiz {
cursor: pointer;
}
.kukiz.showmenot {
display: none;
}
.logo img {
max-width: 100px; height: auto;
}
.btn.btn-default.btn-sm {
	//background-color:#fff600;
}
.btn.btn-default.btn-sm:hover {
	//background-color:#e6e6e6;
}
/*
.catalog-hidden {
display: none;
position: absolute !Important;
z-index: 1000;
}
.navbar-header .catalog-hidden {
	min-width: 320px;
    max-width: 100%;
	top: 100%;
}
.navbar-header.show:hover .catalog-hidden {
display: block;
}
.navbar-header.show:hover .catalog-hidden ul {
background: #fff;
}
@media only screen and (max-width : 991px) {
.catalog-hidden.shown {
display: block;
}
.catalog-hidden.shown ul {
background: #fff;
}
}*/


#carousel1{
padding-right:15px;
}

.carousel-control.right{
right: 15px!important;
}

.nav-tabs,
.prod{
padding-right: 15px!important;
}
















.search_basket{
padding: 7px 0 0px!important;
}

.search_basket .basket{
}


.main{
 overflow: hidden;
}


.wrapper{
 padding: 0px 15px;

}

.wrapper_cont{
  background: #fff;
 padding-top: 10px; 
 padding-bottom: 10px;
}

.title_page{
 text-align: center;
 font-size: 18px;
 font-weight: 600;
 margin-bottom: 25px;
}


.prices-table > tbody > tr > td{
	height: 44px;
}
    
.prices-table > tbody > tr > td:first-child{
	font-family:Open_Sans;
	font-size:14px;
	line-height:30px;	
	/*background:url('../images/tbl_brd.png') no-repeat right center;*/
}
.prices-table > tbody > tr > td{
    border-bottom: 1px solid #ccc;
}
.prices-table > tbody > tr > td:first-child a{
	text-decoration:underline;
	color:#bfbfbf;
}
.prices-table > tbody > tr > td:first-child img{
	margin-right:10px;
}
.prices-table > tbody > tr > td:nth-child(2){
	font-family:Open_Sans;
	font-size:14px;
	line-height:30px;
	/*background:url('../images/tbl_brd.png') no-repeat right center;*/
	text-align:center;
}
.prices-table > tbody > tr > td:nth-child(2) a{
	text-decoration:underline;
	color:#bfbfbf;
}
.prices-table > tbody > tr > td:nth-child(2) img{
	margin-right:10px;
}
.prices-table > tbody > tr > td:last-child{	
	text-align:center;
}

.tabs {
	position: relative;
	margin: 20px auto 0;
}

.inp{
 height: 30px;
 background: white;
 position: absolute;
 width: 100%;
 

}

.tabs input[type="radio"]{
 display: none;
}

.tabs #tab_l1, .tabs #tab_l2, .tabs #tab_l3, .tabs #tab_l4, .tabs #tab_l5, .tabs #tab_l6{
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    padding: 10px 15px;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
}

.tabs #tab_l2, .tabs #tab_l3, .tabs #tab_l4, .tabs #tab_l5  {
 display: none;
}


.tabs #tab_l1:hover, .tabs #tab_l2:hover, .tabs #tab_l3:hover, .tabs #tab_l4:hover, .tabs #tab_l5:hover, .tabs #tab_l6:hover {
 color: #555;
 border: 1px solid #ddd;
}  

.tabs input #tab_1, .tabs input #tab_2, .tabs input #tab_3, .tabs input #tab_4, .tabs input #tab_5, .tabs input #tab_6{
	position: absolute;
	left: -9999px;
  border: none;
}


#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4,
#tab_5:checked  ~ #tab_l5,
#tab_6:checked  ~ #tab_l6 {
text-decoration: none;
color: #e2e2e2;;
 cursor: default;
 border: 1px solid #ddd;
 border-bottom: none;
}


.tabs_cont {
	position: relative;
	z-index: 2;
  height: auto;
  margin-top: 10px;
  overflow: hidden;
}

.tabs_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}


#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4,
#tab_5:checked ~ .tabs_cont #tab_c5 {
	position: static;
	left: 0;
	opacity: 1;
  display: block;
}


.search{
 padding-top: 1px;
 padding-bottom:1px;
}


.my_geobase_link {
    display: block;
    line-height: 17px;
    font-size:13px;
    text-decoration: none;
    position: relative;
    padding: 8px 0px 0px 11px;
}

.my_geobase_link_city{
  border-bottom: 1px dashed;
    cursor: pointer;
    font-weight: bold;
    white-space: normal;
    display: inline-block;
    position: relative;
}

.my_geobase_sml_win {
    z-index: 1000;
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    //opacity: 0;
}


.my_geobase_sml_win_block {
    border-radius: 5px;
    text-align: center;
    z-index: 10000;
    border: 1px solid #cbcbcb;
    opacity: 1;
    padding: 12px;
    box-shadow: 0 1px 5px #969696;
    background-color: #fff;
    outline: medium none;
    width: 186px!important;
    height: 127px;
    margin-top: 15px;
    position: relative;
    box-sizing: border-box;
}


.my_geobase_sml_win_block::before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: #fff;
    border-top-width: 0;
    border-left-color: transparent;
    border-right-color: transparent;
    top: -8px;
    left: 43%;
    filter: drop-shadow(0 -2px 1px #bbb);
}

.my_geobase_sml_ctr {
    margin-top: 10px;
    padding: 0 8px;
    position: relative;
}

.my_geobase_sml_your {
    color: #333;
    font: 14px Tahoma;
    display: inline;
    padding-bottom: 1px;
}


.my_geobase_sml_btn {
    cursor: pointer;
    display: block;
    float: left;
    margin: 22px 7px 15px;
    height: 36px!important;
    width: 58px;
    padding-top: 8px;
    text-transform: uppercase;
    color: #fff!important;
    font: 14px Tahoma;
    background-color: #0097f6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    box-shadow: 0px 1px 3px #A7A7A7;
}

.my_geobase_sml_btn:last-child {
    background-color: transparent;
    color: #0097f6 !important;
    text-decoration: underline;
    box-shadow: 0px 1px 3px #fff;
}

a.my_geobase_sml_btn:last-child {
    color: #0097f6 !important;
}

.altasib_geobase_link{
	display:block;
	line-height:21px;
	text-decoration:none;
	position:relative;
}
.altasib_geobase_link .altasib_geobase_link_city{
	border-bottom:1px dashed;
	cursor:pointer;
	font-weight:bold;
	white-space:normal;
	display:inline-block;
	position:relative;
}
.altasib_geobase_link .altasib_geobase_link_city:hover,.altasib_geobase_link_city:active{
	border-bottom:1px dashed #333;
	color:#333;
}
#altasib_geobase_info{
	position:absolute;
	display:none;
	width:372px;
	z-index:999;
	border:0;
	background-color:#fff;
	max-height:107px;
	overflow-y:scroll!important;
}
#altasib_geobase_info div{
	padding:8px 6px;
	font:normal 14px Tahoma;
	color:#8c8c8c;
	border-bottom:1px solid #eaeaea;
}
#altasib_geobase_info div:hover{
	background-color:#e6ecef;
	cursor:pointer;
}
div.altasib_geobase_focus{
	background-color:#e6ecef;
}
#altasib_geobase_close{
	float:right;
	position:relative;
}
#altasib_geobase_close a{
  position: absolute;
  right: 10px;
  top: 5px;
  display: block;
  font-size: 25px;
  text-decoration: none;
}
strong.altasib_geobase_light{
	font:bold 14px Tahoma;
	color:#333;
}
#altasib_geobase_popup .altasib_geobase_pu_i{
	color:#444!important;
	margin:0 40px;
	padding:45px 0 5px;
}
.altasib_geobase_city .altasib_geobase_clear{
	clear:both;
}
#altasib_geobase_popup{
	top:140px;
	margin:0 auto;
	background:none repeat scroll 0 0 #FFF;
	width:440px;
	border:0 solid #fff;
	border-radius:5px;
	box-shadow:0 1px 10px #969696;
}
.altasib_geobase_city .altasib_geobase_ttl{
	color:#1b1b1b;
	font:20px Tahoma;
	margin:0 0 16px;
  overflow: hidden
}
.altasib_geobase_city .altasib_geobase_title2{
	color:#1b1b1b;
	font:20px Tahoma;
	padding:0 0 6px;
}
.altasib_geobase_city .altasib_geobase_find{
	border-radius:0px;
	margin:0px 145px 35px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.altasib_geobase_city .altasib_geobase_find input{
	color:#808080;
	font:14px/17px "Helvetica Neue",Helvetica,Arial,sans-serif!important;
	width:99%;
	background:none repeat scroll 0 0 #fff;
	border:1px solid #e0e0e0;
	color:#363636;
	font-size:13px;
	font-style:normal;
	height:33px;
	line-height:16px;
	padding:4px 8px;
	transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.altasib_geobase_city .altasib_geobase_find input:focus{
	color:#333;
	border-color:#e0e0e0;
}
.altasib_geobase_city .altasib_geobase_cities{
	margin:0 0 0px;
	padding-bottom:20px;
}
@media (max-width:400px){
	.altasib_geobase_city .altasib_geobase_cities ul{
		column-count:1;
		-moz-column-count:1;
		-webkit-column-count:1;
	}
}
.altasib_geobase_city .altasib_geobase_cities ul{
	list-style-type:none;
	padding:0;
}
.altasib_geobase_city .altasib_geobase_cities ul.altasib_geobase_list_ie{
	float:left;
	list-style:none outside none;
	padding:0;
	width:33%;
}
.altasib_geobase_city .altasib_geobase_cities ul.altasib_geobase_fst{
	column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	margin:0;
}
.altasib_geobase_city .altasib_geobase_cities ul li{
	margin-bottom:6px;
	padding:0;
}
.altasib_geobase_city .altasib_geobase_cities ul li a{
	display:block;
	padding-right:10px;
	border-bottom:1px solid transparent;
}
.altasib_geobase_city .altasib_geobase_cities ul li a:hover{
	color:#0097f6;
	font-size:18px;
}
.altasib_geobase_city .altasib_geobase_cities ul li,.altasib_geobase_city .altasib_geobase_cities ul li a{
	color:#1b1b1b;
	font:normal 14px Tahoma;
	text-decoration:none;
	line-height:23px;
}
.altasib_geobase_city .altasib_geobase_cities ul li.let a:first-letter{
	color:#ED1C24;
	font-weight:bold;
}
.altasib_geobase_city .altasib_geobase_cities ul li.altasib_geobase_act a{
	color:#333;
	font-weight:bold;
}
.altasib_geobase_city .altasib_geobase_cities ul li.emp{
	height:17px;
}
.altasib_geobase_city .altasib_geobase_cutting .cutit a,.altasib_geobase_city .altasib_geobase_cutting .uncutit a{
	border-bottom:1px dashed #ED1C24;
	color:#ED1C24;
	font-size:12px;
	line-height:15px;
	margin:0 0 0 350px;
	text-decoration:none;
}
.altasib_geobase_city .altasib_geobase_cutting .cutit a{
	font-weight:normal;
}
.altasib_geobase_city .altasib_geobase_cutting .uncutit a{
	font-weight:bold;
}
.altasib_geobase_city .altasib_geobase_cutting .cutit{
	display:none;
}
.altasib_geobase_city .altasib_geobase_cutting .uncutit span{
	background:url("images/red_up.gif") no-repeat scroll center center;
	font-size:12px;
	line-height:15px;
	padding:0 3px;
}
.altasib_geobase_city .altasib_geobase_cutting .cutit span{
	background:url("images/red_up.gif") no-repeat scroll center center;
	font-size:12px;
	line-height:15px;
	padding:0 3px;
}
.altasib_geobase_city .altasib_geobase_cutting.uncutted .cutit{
	display:block;
}
.altasib_geobase_city .altasib_geobase_cutting.uncutted .uncutit{
	display:none;
}
a#altasib_geobase_btn{
	background-color:#0097f6;
	color:#fff;
	cursor:pointer;
	display:block;
	float:right;
	font:bold 12px Tahoma;
	width:133px;
	padding-top:9px;
	text-align:center;
	text-decoration:none;
	height:36px;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius:3px;
}
a#altasib_geobase_btn:hover{
	background-color:#0670e7;
}
a#altasib_geobase_btn.altasib_geobase_disabled,a#altasib_geobase_btn.altasib_geobase_disabled:hover,a#altasib_geobase_btn.altasib_geobase_disabled:active{
	background-color:#b1dffc;
	cursor:default;
}
#altasib_geobase_win{
	display:none;
	top:9%;
	left:0;
	color:#000;
	margin:0;
	padding:0;
	width:100%;
	z-index:100000;
	height:100%;
	position:fixed;
}
#altasib_geobase_popup_back{
	background-color:#000;
	display:none;
	height:100%;
	left:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
	-webkit-transition:opacity 400ms;
	-moz-transition:opacity 400ms;
	-o-transition:opacity 400ms;
	transition:opacity 400ms;
}



.altasib_geobase_mb_link{
	display:inline;
	line-height:21px;
	text-decoration:none;
}
.altasib_geobase_mb_link .altasib_geobase_mb_link_city{
	border-bottom:1px dashed;
	cursor:pointer;
	font-weight:bold;
}
.altasib_geobase_mb_link .altasib_geobase_mb_link_city:hover,.altasib_geobase_mb_link_city:active{
	border-bottom:1px dashed #333;
	color:#333;
}
#altasib_geobase_mb_info{
	position:absolute;
	display:none;
	width:372px;
	max-height:340px;
	z-index:999;
	border:0;
	background-color:#fff;
	overflow-y:scroll;
}
#altasib_geobase_mb_info div{
	padding:8px 6px;
	font:normal 14px Tahoma;
	color:#8c8c8c;
	border-bottom:1px solid #eaeaea;
}
div.altasib_geobase_mb_focus{
	background-color:#e6ecef;
}
#altasib_geobase_mb_close{
	float:right;
	position:relative;
}
#altasib_geobase_mb_close a{
	background:url("images/close.png") no-repeat;
	position:absolute;
	right:10px;
	top:9px;
	display:block;
	font-size:1px;
	height:30px;
	line-height:1px;
	width:30px;
}
strong.altasib_geobase_mb_light{
	font:bold 14px Tahoma;
	color:#333;
}
#altasib_geobase_mb_popup .altasib_geobase_mb_pu_i{
	color:#444!important;
	padding-bottom:5px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_clear{
	clear:both;
}
#altasib_geobase_mb_popup{
	top:140px;
	margin:0 auto;
	background:none repeat scroll 0 0 #FFF;
	width:521px;
	border:0 solid #fff;
	border-radius:5px;
	box-shadow:0 1px 10px #969696;
	-moz-box-shadow:0 1px 10px #969696;
	-webkit-box-shadow:0 1px 10px #969696;
}
.altasib_geobase_mb_ttl{
	color:#333;
	font:bold 14px Tahoma;
	margin:0 0 16px;
	padding:23px 20px 0;
}
.altasib_geobase_mb_city .altasib_geobase_mb_title2{
	color:#333;
	font:normal 14px Tahoma;
	padding:0 0 12px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_find{
	margin:2px 14px 15px 0;
	padding:0 20px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_find input{
	color:#808080;
	font:14px/17px "Helvetica Neue",Helvetica,Arial,sans-serif!important;
	width:99%;
	background:none repeat scroll 0 0 #fff;
	border:1px solid #eaeaea;
	border-radius:0px;
	font-size:13px;
	font-style:normal;
	height:auto;
	line-height:16px;
	padding:12px 8px;
	transition:border 0.2s linear 0s,box-shadow 0.2s linear 0s;
}
/*.altasib_geobase_mb_city .altasib_geobase_mb_find input:focus{
	color:#333;
	border-color:#d8d8d8;
	box-shadow:0 1px 1px #fee3a2 inset,0 0 8px #fee3a2;
	outline:medium none;
}*/
.altasib_geobase_mb_city .altasib_geobase_mb_cities{
	margin:0 0 20px;
	height:214px;
	padding-bottom:10px;
	overflow-y:hidden;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul{
	list-style-type:none;
	padding:0;
	border-top:1px solid #eaeaea;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul.altasib_geobase_mb_list_ie{
	float:left;
	list-style:none outside none;
	margin:0 0 0 -15px;
	padding:0;
	width:33%;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li{
	padding:0;
	border-bottom:1px solid #eaeaea;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li a{
	display:inline-block;
	padding:11px 10px 11px 20px;
	border-bottom:1px solid transparent;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li,.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li a{
	color:#333;
	font:normal 16px Tahoma;
	text-decoration:none;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li.let a:first-letter{
	color:#ED1C24;
	font-weight:bold;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li.altasib_geobase_mb_act,.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li.altasib_geobase_mb_act a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	background-color:#fdb407;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li.emp{
	height:17px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .cutit a,.altasib_geobase_mb_city .altasib_geobase_mb_cutting .uncutit a{
	border-bottom:1px dashed #ED1C24;
	color:#ED1C24;
	font-size:12px;
	line-height:15px;
	margin:0 0 0 350px;
	text-decoration:none;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .cutit a{
	font-weight:normal;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .uncutit a{
	font-weight:bold;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .cutit{
	display:none;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .uncutit span{
	background:url("images/red_up.gif") no-repeat scroll center center;
	font-size:12px;
	line-height:15px;
	padding:0 3px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting .cutit span{
	background:url("images/red_up.gif") no-repeat scroll center center;
	font-size:12px;
	line-height:15px;
	padding:0 3px;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting.uncutted .cutit{
	display:block;
}
.altasib_geobase_mb_city .altasib_geobase_mb_cutting.uncutted .uncutit{
	display:none;
}
a#altasib_geobase_mb_btn,a#all_cities_button_mobile{
	background-color:#0097f6;
	color:#fff;
	cursor:pointer;
	display:block;
	font:16px Tahoma;
	height:43px!important;
	width:176px;
	padding-top:13px;
	margin-bottom:15px;
	margin-left:20px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}
a#altasib_geobase_mb_btn.altasib_geobase_mb_disabled,a#altasib_geobase_mb_btn.altasib_geobase_mb_disabled:active{
	display:none;
}
#altasib_geobase_mb_win{
	display:none;
	top:5%;
	left:0;
	color:#000;
	margin:0;
	padding:0;
	width:100%;
	z-index:10001;
	height:100%;
	position:fixed;
}
#altasib_geobase_mb_popup_back{
	background-color:#000;
	display:none;
	height:100%;
	left:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
	-webkit-transition:opacity 400ms;
	-moz-transition:opacity 400ms;
	-o-transition:opacity 400ms;
	transition:opacity 400ms;
}
@media screen and (max-height:480px) and (orientation:	landscape){
	a#all_cities_button_mobile{
		display:none;
	}
	#altasib_geobase_mb_info{
		width:372px;
	}
	.altasib_geobase_mb_city .altasib_geobase_mb_cities{
		height:80px;
		overflow-y:scroll;
	}
}
@media screen and (max-width:480px){
	#altasib_geobase_mb_popup{
		width:320px;
	}
	a#altasib_geobase_mb_btn{
		margin-left:12px;
	}
	#altasib_geobase_mb_info{
		width:296px;
	}
	.altasib_geobase_mb_ttl{
		font-size:16px;
		margin:0 0 15px;
		padding:23px 12px 0;
	}
	.altasib_geobase_mb_city .altasib_geobase_mb_find{
		padding:0 12px;
	}
	.altasib_geobase_mb_city .altasib_geobase_mb_find input{
		padding:12px 8px;
		font-size:16px;
	}
	.altasib_geobase_mb_city .altasib_geobase_mb_cities ul li a{
		padding-left:12px;
	}
}

.altasib_geobase_sml_win{
	z-index:1000;
	display:block;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	opacity:0;
}
.altasib_geobase_sml_win_block{
	border-radius:5px;
	text-align:center;
	z-index:10000;
	border:1px solid #cbcbcb;
	opacity:1;
	padding:12px;
	box-shadow:0 1px 5px #969696;
	background-color:#fff;
	outline:medium none;
	width:186px!important;
	height:127px;
	margin-top:15px;
	position:relative;
	box-sizing:border-box;
}
.altasib_geobase_sml_win_block::before{
	content:"";
	display:block;
	position:absolute;
	width:0;
	height:0;
	border:10px solid;
	border-color:#fff;
	border-top-width:0;
	border-left-color:transparent;
	border-right-color:transparent;
	top:-8px;
	left:43%;
	filter:drop-shadow(0 -2px 1px #bbb);
}
.altasib_geobase_sml_block{
	padding:2px 10px 2px 5px;
}
.altasib_geobase_sml_your{
	color:#333;
	font:14px Tahoma;
	display:inline;
	padding-bottom:1px;
}
.altasib_geobase_sml_btn{
	cursor:pointer;
	display:block;
	float:left;
	margin:22px 7px 15px;
	height:36px!important;
	width:58px;
	padding-top:8px;
	text-transform:uppercase;
	color:#fff!important;
	font:14px Tahoma;
	background-color:#0097f6;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius:2px;
	box-shadow:0px 1px 3px #A7A7A7;
}
.altasib_geobase_sml_btn:hover{
	background-color:#0670e7;
}
.altasib_geobase_sml_btn:last-child{
	background-color:transparent;
	color:#0097f6 !important;
	text-decoration:underline;
	box-shadow:0px 1px 3px #fff;
}
.altasib_geobase_sml_btn:last-child:hover{
	color:#0670e7 !important;
}
.altasib_geobase_sml_ctr{
	margin-top:10px;
	padding:0 8px;
	position:relative;
}




.slicknav_menu {
	display:none;
}

@media screen and (max-width: 992px) {
	nav{
		background:#fff;
		border-radius:0;
		padding:0;
	}
	 #top_menu {
		display:none;
	}
	 .slicknav_menu {
		display:block;
	}
}

/*Модальное окно*/
#podpiska_s_overlay{
position: fixed;
z-index: 99999;
background: rgba(0, 0, 0, 0.8);
top: 0;
right: 0;
bottom: 0;
left: 0;
display: none;}
   
#podpiska_s {
background:#fff;
width: 350px;
height: 345px;
margin: auto;
padding: 15px 20px;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
}
   
.close_s{
display:block;
position:absolute;
top:5px;
right:5px;
width:20px;
height:20px;
color:#555;
cursor:pointer;}

#bx-composite-banner{
 text-align: center;
 margin-bottom: 15px;
}